Bug 54674 - installed crashed Line 725 in cards db = open ('usr/X11R6/lib/X11/cards
Summary: installed crashed Line 725 in cards db = open ('usr/X11R6/lib/X11/cards
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-16 01:36 UTC by carlberberich
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-23 18:58:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error log (11.25 KB, text/plain)
2001-10-16 01:38 UTC, carlberberich
no flags Details

Description carlberberich 2001-10-16 01:36:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
IO Error: [Errno5] input/output error: 'usr/X11R6/lib/X11/Cards' 
I am trying to install LINUX Redhat 7.1 using a Nvidia GeForce2 MX200 
video card

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Just try to run the installation CD
2.
3.
	

Actual Results:  1.Standard installation crashes after anaconda
2. Text installation identifies /usr/X11R6/lib/X11/Cards where the 
installation hangs

Additional info:

Comment 1 carlberberich 2001-10-16 01:38:49 UTC
Created attachment 34162 [details]
error log

Comment 2 Brent Fox 2001-10-16 18:20:05 UTC
I suspect that something is wrong with your CD.  Did you download the ISO images
and if so, did you verify the md5sums of the ISO images before you burned them
to a cd?

Also, try booting with 'linux ide=nodma' and see if that helps.

Comment 3 Brent Fox 2001-10-26 14:00:28 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.